<html>
  <head>
    <title>{% block title %}Intercache{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://www.w3schools.com/w3css/4/w3.css" rel="stylesheet">
  </head>
  <body>
    <nav style="background-color: #0088dd; padding: 10px;">
      <a style="font-size: 25px;" href="/">Transference</a>
      <a href="/hamster">Hamster</a>
    </nav>
    <header>
      <h1>{% block heading %}{% endblock %}</h1>
    </header>
    <div>
      {% block content %}{% endblock %}
    </div>
    <footer style="background-color: #0088dd; padding: 10px;">
      By <a href="https://gitlab.com/colourdelete">ColourDelete</a>. Version 1.1.1
    </footer>
  </body>
</html>